$(function() {
    $('#myform').initValidform();
})

function CheckForm() {
    if ($('#CnName').val() == '') {
        parent.jsprint('分类名称必须填写!', '', 'Warning', null);
        $('#CnName').focus();
        return false;
    }
    if ($('#CnTemplateView').val() == '') {
        parent.jsprint('电脑端分类内容模版必须填写!', '', 'Warning', null);
        $('#CnTemplateView').focus();
        return false;
    }
    if ($('#ViewHtmlPath').val() == '') {
        parent.jsprint('分类内容生成存放目录必须填写!', '', 'Warning', null);
        $('#ViewHtmlPath').focus();
        return false;
    }
}